class AddComptantToPriceLineBlocks < ActiveRecord::Migration[6.0]
  def change
    add_column :price_line_blocks, :cc_discount_comptant, :boolean
    add_column :price_line_blocks, :ac_discount_comptant, :boolean
  end
end
